
module Kernel

  # Convenience method to get simple console reply.

  def ask( question, answers=nil )
    print "#{question}"
    print " [#{answers}] " if answers
    until inp = $stdin.gets ; sleep 1 ; end ; puts
    inp.strip
  end

end

